html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 897px;
	min-height: 421px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 17px 22px 62px 41px;
}

#u314
{
	z-index: 6;
	width: 896px;
}

#u313-4
{
	z-index: 2;
	width: 891px;
	min-height: 47px;
	margin-left: 6px;
	margin-top: 14px;
	margin-bottom: 16px;
}

#pu358-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 10px;
	position: relative;
}

#u358-4
{
	z-index: 21;
	width: 89px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #E2001A;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u354-7
{
	z-index: 14;
	width: 511px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: #E2001A;
	color: #E30613;
	font-size: 25px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u358,#u354,#u354-4
{
	color: #FFFFFF;
}

#u327
{
	z-index: 12;
	width: 820px;
	margin-left: 29px;
	margin-top: 13px;
	position: relative;
}

#u297-4
{
	z-index: 8;
	width: 76px;
	min-height: 27px;
	color: #E30613;
	font-size: 17px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 700;
	-webkit-transform: rotate(358deg);
	-moz-transform: rotate(358deg);
	-ms-transform: rotate(358deg);
	-o-transform: rotate(358deg);
	transform: rotate(358deg);
	margin-left: 704px;
	margin-top: 1px;
	margin-bottom: 1px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

